## rust-futures 0.1.23

=== debian/changelog ===
rust-futures (0.1.23-1) unstable; urgency=medium

  * Package futures 0.1.23 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:41:45 -0700
