=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/futures-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/futures .*/crates/futures/@ANY_VERSION@/download
