## rust-futures 0.1.25

=== debian/changelog ===
rust-futures (0.1.25-1) unstable; urgency=medium

  * Package futures 0.1.25 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 02 Dec 2018 11:30:08 +0100

rust-futures (0.1.24-1) unstable; urgency=medium

  * Package futures 0.1.24 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 07 Oct 2018 11:32:14 +0200
