=== debian/control ===
Source: rust-futures
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures
Homepage: https://github.com/rust-lang-nursery/futures-rs

Package: librust-futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-futures+default-dev (= ${binary:Version})
Provides:
 librust-futures+nightly-dev (= ${binary:Version}),
 librust-futures+use-std-dev (= ${binary:Version}),
 librust-futures+with-deprecated-dev (= ${binary:Version}),
 librust-futures-0-dev (= ${binary:Version}),
 librust-futures-0+nightly-dev (= ${binary:Version}),
 librust-futures-0+use-std-dev (= ${binary:Version}),
 librust-futures-0+with-deprecated-dev (= ${binary:Version}),
 librust-futures-0.1-dev (= ${binary:Version}),
 librust-futures-0.1+nightly-dev (= ${binary:Version}),
 librust-futures-0.1+use-std-dev (= ${binary:Version}),
 librust-futures-0.1+with-deprecated-dev (= ${binary:Version}),
 librust-futures-0.1.25-dev (= ${binary:Version}),
 librust-futures-0.1.25+nightly-dev (= ${binary:Version}),
 librust-futures-0.1.25+use-std-dev (= ${binary:Version}),
 librust-futures-0.1.25+with-deprecated-dev (= ${binary:Version})
Description: Futures and streams - Rust source code
 This package contains the source for the Rust futures crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-futures+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-dev (= ${binary:Version}),
 librust-futures+use-std-dev (= ${binary:Version}),
 librust-futures+with-deprecated-dev (= ${binary:Version})
Provides:
 librust-futures-0+default-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev (= ${binary:Version}),
 librust-futures-0.1.25+default-dev (= ${binary:Version})
Description: Futures and streams - feature "default"
 This metapackage enables feature default for the Rust futures crate, by pulling
 in any additional dependencies needed by that feature.
