## rust-futures 0.1.28

=== debian/changelog ===
rust-futures (0.1.28-2) unstable; urgency=medium

  * Team upload.
  * Package futures 0.1.28 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 14 Aug 2019 23:59:13 +0200

rust-futures (0.1.28-1) unstable; urgency=medium

  * Package futures 0.1.28 from crates.io using debcargo 2.3.1-alpha.0
  * Patch out the nightly feature

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 12:03:13 +0200
