=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -33,10 +33,10 @@
  librust-futures-0.1+nightly-dev (= ${binary:Version}),
  librust-futures-0.1+use-std-dev (= ${binary:Version}),
  librust-futures-0.1+with-deprecated-dev (= ${binary:Version}),
- librust-futures-0.1.25-dev (= ${binary:Version}),
- librust-futures-0.1.25+nightly-dev (= ${binary:Version}),
- librust-futures-0.1.25+use-std-dev (= ${binary:Version}),
- librust-futures-0.1.25+with-deprecated-dev (= ${binary:Version})
+ librust-futures-0.1.28-dev (= ${binary:Version}),
+ librust-futures-0.1.28+nightly-dev (= ${binary:Version}),
+ librust-futures-0.1.28+use-std-dev (= ${binary:Version}),
+ librust-futures-0.1.28+with-deprecated-dev (= ${binary:Version})
 Description: Futures and streams - Rust source code
  This package contains the source for the Rust futures crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -52,7 +52,7 @@
 Provides:
  librust-futures-0+default-dev (= ${binary:Version}),
  librust-futures-0.1+default-dev (= ${binary:Version}),
- librust-futures-0.1.25+default-dev (= ${binary:Version})
+ librust-futures-0.1.28+default-dev (= ${binary:Version})
 Description: Futures and streams - feature "default"
- This metapackage enables feature default for the Rust futures crate, by pulling
- in any additional dependencies needed by that feature.
+ This metapackage enables feature "default" for the Rust futures crate, by
+ pulling in any additional dependencies needed by that feature.
