=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.1.28 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.1.28 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-futures-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.1.28 --all-targets --features default
Depends: dh-cargo (>= 18), librust-futures+default-dev
Restrictions: allow-stderr, skip-not-installable
