## rust-futures 0.1.29

=== debian/changelog ===
rust-futures (0.1.29-3) unstable; urgency=medium

  * Team upload.
  * Package futures 0.1.29 from crates.io using debcargo 2.4.2
  * Don't run the testsuite on mips64el, it seems to cause a build
    hang.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 13:09:13 +0000

rust-futures (0.1.29-2) unstable; urgency=medium

  * Team upload.
  * Package futures 0.1.29 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Apr 2020 00:19:41 +0200

rust-futures (0.1.29-1) unstable; urgency=medium

  * Package futures 0.1.29 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 18 Oct 2019 17:29:21 +0200
