=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures
 Homepage: https://github.com/rust-lang-nursery/futures-rs
@@ -33,10 +33,10 @@
  librust-futures-0.1+nightly-dev (= ${binary:Version}),
  librust-futures-0.1+use-std-dev (= ${binary:Version}),
  librust-futures-0.1+with-deprecated-dev (= ${binary:Version}),
- librust-futures-0.1.28-dev (= ${binary:Version}),
- librust-futures-0.1.28+nightly-dev (= ${binary:Version}),
- librust-futures-0.1.28+use-std-dev (= ${binary:Version}),
- librust-futures-0.1.28+with-deprecated-dev (= ${binary:Version})
+ librust-futures-0.1.29-dev (= ${binary:Version}),
+ librust-futures-0.1.29+nightly-dev (= ${binary:Version}),
+ librust-futures-0.1.29+use-std-dev (= ${binary:Version}),
+ librust-futures-0.1.29+with-deprecated-dev (= ${binary:Version})
 Description: Futures and streams - Rust source code
  This package contains the source for the Rust futures crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -52,7 +52,7 @@
 Provides:
  librust-futures-0+default-dev (= ${binary:Version}),
  librust-futures-0.1+default-dev (= ${binary:Version}),
- librust-futures-0.1.28+default-dev (= ${binary:Version})
+ librust-futures-0.1.29+default-dev (= ${binary:Version})
 Description: Futures and streams - feature "default"
  This metapackage enables feature "default" for the Rust futures crate, by
  pulling in any additional dependencies needed by that feature.
