=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.1.29 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.1.29 --all-targets --no-default-features
Features: test-name=librust-futures-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.1.29 --all-targets --features default
Features: test-name=librust-futures+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
