## rust-futures 0.3.17

=== debian/changelog ===
rust-futures (0.3.17-2) unstable; urgency=medium

  * Team upload.
  * Package futures 0.3.17 from crates.io using debcargo 2.5.0
  * Source only upload for testing migration.
  * Make tweaks so the autopkgtest can run
    + Disable tests that rely on assert_matches, the seperate assert_matches
      crate is not in Debian and the implementation of assert_matches in the
      standard library is still nightly only at present.
    + Relax dev-dependency on pin-project
    + Remove dev-dependency on tokio 0.1, it's only used to test the compat
      feature which we already removed.
    + Disable tests that depend on futures_test which is not in Debian
    + Disable "bilock" feature which can't be used without the already-disabled
      "unstable" feature.
    + Disable the Cursor type and tests which depend on it in
      tests/io_buf_reader.rs, it seems to be incompatible with the version
      of rust-pin-project currently in Debian.
    + Allow the testsuite to run without the compat and io_compat features 
      which are removed in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Dec 2021 12:23:30 +0000

rust-futures (0.3.17-1) unstable; urgency=medium

  * Package futures 0.3.17 from crates.io using debcargo 2.4.4

  [ Peter Michael Green ]
  * Team upload.
  * Package futures 0.1.29 from crates.io using debcargo 2.4.2
  * Don't run the testsuite on mipsel either (another hang).

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 15 Oct 2021 14:29:48 +0200
