=== debian/control ===
Source: rust-futures
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-channel-0.3+sink-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-core-0.3+std-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-executor-0.3+std-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-io-0.3+std-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-io-0.3-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-sink-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-sink-0.3+std-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-sink-0.3-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-task-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-task-0.3+std-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-task-0.3-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3+async-await-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3+async-await-macro-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3+channel-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures
Homepage: https://rust-lang.github.io/futures-rs
Rules-Requires-Root: no

Package: librust-futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+alloc-dev (>= 0.3.17-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.17-~~),
 librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~),
 librust-futures-core-0.3+std-dev (>= 0.3.17-~~),
 librust-futures-core-0.3-dev (>= 0.3.17-~~),
 librust-futures-executor-0.3+std-dev (>= 0.3.17-~~),
 librust-futures-executor-0.3+thread-pool-dev (>= 0.3.17-~~),
 librust-futures-executor-0.3-dev (>= 0.3.17-~~),
 librust-futures-io-0.3+std-dev (>= 0.3.17-~~),
 librust-futures-io-0.3-dev (>= 0.3.17-~~),
 librust-futures-sink-0.3+alloc-dev (>= 0.3.17-~~),
 librust-futures-sink-0.3+std-dev (>= 0.3.17-~~),
 librust-futures-sink-0.3-dev (>= 0.3.17-~~),
 librust-futures-task-0.3+alloc-dev (>= 0.3.17-~~),
 librust-futures-task-0.3+std-dev (>= 0.3.17-~~),
 librust-futures-task-0.3-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+alloc-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+async-await-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+async-await-macro-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+channel-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+write-all-vectored-dev (>= 0.3.17-~~)
Provides:
 librust-futures+alloc-dev (= ${binary:Version}),
 librust-futures+async-await-dev (= ${binary:Version}),
 librust-futures+default-dev (= ${binary:Version}),
 librust-futures+executor-dev (= ${binary:Version}),
 librust-futures+futures-executor-dev (= ${binary:Version}),
 librust-futures+std-dev (= ${binary:Version}),
 librust-futures+thread-pool-dev (= ${binary:Version}),
 librust-futures+write-all-vectored-dev (= ${binary:Version}),
 librust-futures-0-dev (= ${binary:Version}),
 librust-futures-0+alloc-dev (= ${binary:Version}),
 librust-futures-0+async-await-dev (= ${binary:Version}),
 librust-futures-0+default-dev (= ${binary:Version}),
 librust-futures-0+executor-dev (= ${binary:Version}),
 librust-futures-0+futures-executor-dev (= ${binary:Version}),
 librust-futures-0+std-dev (= ${binary:Version}),
 librust-futures-0+thread-pool-dev (= ${binary:Version}),
 librust-futures-0+write-all-vectored-dev (= ${binary:Version}),
 librust-futures-0.3-dev (= ${binary:Version}),
 librust-futures-0.3+alloc-dev (= ${binary:Version}),
 librust-futures-0.3+async-await-dev (= ${binary:Version}),
 librust-futures-0.3+default-dev (= ${binary:Version}),
 librust-futures-0.3+executor-dev (= ${binary:Version}),
 librust-futures-0.3+futures-executor-dev (= ${binary:Version}),
 librust-futures-0.3+std-dev (= ${binary:Version}),
 librust-futures-0.3+thread-pool-dev (= ${binary:Version}),
 librust-futures-0.3+write-all-vectored-dev (= ${binary:Version}),
 librust-futures-0.3.17-dev (= ${binary:Version}),
 librust-futures-0.3.17+alloc-dev (= ${binary:Version}),
 librust-futures-0.3.17+async-await-dev (= ${binary:Version}),
 librust-futures-0.3.17+default-dev (= ${binary:Version}),
 librust-futures-0.3.17+executor-dev (= ${binary:Version}),
 librust-futures-0.3.17+futures-executor-dev (= ${binary:Version}),
 librust-futures-0.3.17+std-dev (= ${binary:Version}),
 librust-futures-0.3.17+thread-pool-dev (= ${binary:Version}),
 librust-futures-0.3.17+write-all-vectored-dev (= ${binary:Version})
Description: Futures and streams - Rust source code
 This package contains the source for the Rust futures crate, packaged by
 debcargo for use with cargo and dh-cargo.
