## rust-futures 0.3.21

=== debian/changelog ===
rust-futures (0.3.21-1) unstable; urgency=medium

  * Team upload.
  * Package futures 0.3.21 from crates.io using debcargo 2.5.0 (Closes: #1014404)
  * Update patches for new upstream.
  * Stop relaxing dev-dependency on pin-project.
  * Drop disable-io-buf-read-cursor.patch, no longer needed now we have an
    up to date pin-project.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Jul 2022 21:50:29 +0000
