=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,9 @@
 ifeq ($(DEB_HOST_ARCH),mips64el)
 	echo tests are disabled on mips64el due to build hang.
 else
+ifeq ($(DEB_HOST_ARCH),mipsel)
+	echo tests are disabled on mips64el due to build hang.
+else
 	dh_auto_test -- test --all || true
 endif
+endif
