## rust-futures 0.3.28

=== debian/changelog ===
rust-futures (0.3.28-1) unstable; urgency=medium

  * Team upload.
  * Package futures 0.3.28 from crates.io using debcargo 2.6.0 (Closes: #1042385)
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 12:00:40 +0000
